<ion-header>

	<ion-navbar>
		<ion-title>Imprimantes Bluetooth</ion-title>
		<button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
		</button>
	</ion-navbar>

</ion-header>


<ion-content padding>


	<ion-refresher *ngIf="spiner === false" (ionRefresh)="refresh($event)">
		<ion-refresher-content refreshingText="Recherche de périphériques Bluetooth"></ion-refresher-content>
	</ion-refresher>

	<ion-segment [hidden]="spiner === false" align="center">
		<ion-spinner></ion-spinner>
		Recherche de périphériques Bluetooth
	</ion-segment>

	<ion-item-group>
		<ion-item *ngFor="let device of printers" (tap)="processPrintBT(device)" >
			{{device.name}}
		</ion-item>
	</ion-item-group>


	<!-- <button ion-button (tap)="refresh()">Actualiser</button> -->

	<!-- <div [hidden]="printers.length > 0 || spiner == true" text-center>
		<p>Aucun appareil trouvé, activez votre bluetooth et glissez vers le bas pour effectuer une nouvelle recherche</p>
	</div> -->

</ion-content>
